<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/acarb/Documents/2WIAM/m08/uf2/edt24/app/src/main/res/drawable/animation.xml" value="0.1785" />
        <entry key="..\:/Users/acarb/Documents/2WIAM/m08/uf2/edt24/app/src/main/res/layout/activity_main.xml" value="0.1859375" />
        <entry key="..\:/Users/acarb/Documents/2WIAM/m08/uf2/edt24/app/src/main/res/layout/activity_main2.xml" value="0.2" />
        <entry key="..\:/Users/acarb/Documents/2WIAM/m08/uf2/edt24/app/src/main/res/layout/activity_main3.xml" value="0.2" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>